<wizard caption="Watermark" height="460" >
  <page class="SelectFile" caption="Destination" if="FileCount=1" />
  <page class="SelectFolder" caption="Destination" if="FileCount<>1" />
  <page class="Watermark" caption="Watermak" />
  <page class="Finish" caption="Start watermark" />
</wizard>

